* {margin: 0px;	padding: 0px;}

html, body {height: 100%;	width: 100%;}

body{  font-family: 'Roboto Condensed',sans-serif; font-size:16px; color:#222; line-height: 1.6; overflow-x:hidden}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, q, small,  sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input, table, caption, tbody, tfoot, thead, tr, th, td, figure {	border: 0;	margin: 0;	padding: 0;	font-family:'Roboto Condensed',sans-serif; font-weight: normal;}

img, fieldset, abbr, acronym {	border: 0;}

article, aside, figure, figcaption, hgroup, footer, header, nav, section, video, object {display: block;}

audio, canvas, video {	display: inline-block;

*display: inline;

*zoom: 1;}

h1, h2, h3, h4, h5, h6 {

	font-family: 'Roboto Condensed',sans-serif;	font-size: 100%;	font-weight: normal;}

ul li, ol li {list-style: none;}

img {	border: none;	display: block; max-width:100%;}

a, a:link, a:focus {	color: #222 ;	text-decoration: none;	outline: none;	-moz-transition: all 0.3s ease 0s;	-ms-transition: all 0.3s ease 0s;	-o-transition: all 0.3s ease 0s;	-webkit-transition: all 0.3s ease 0s;	transition: all 0.3s ease 0s;}

a:hover {	color: #00c881;	-moz-transition: all 0.3s ease 0s;	-ms-transition: all 0.3s ease 0s;	-o-transition: all 0.3s ease 0s;	-webkit-transition: all 0.3s ease 0s;	transition: all 0.3s ease 0s;}@font-face {

  font-family: 'FontAwesome';

  src: url('https://www.drniteendedhia.com/wp-content/themes/twentytwentyone-child/fonts/fontawesome-webfont.eot?v=4.6.1');

  src: url('https://www.drniteendedhia.com/wp-content/themes/twentytwentyone-child/fonts/fontawesome-webfont.eot#iefix&v=4.6.1') format('embedded-opentype'), url('https://www.drniteendedhia.com/wp-content/themes/twentytwentyone-child/fonts/fontawesome-webfont.woff2?v=4.6.1') format('woff2'), url('https://www.drniteendedhia.com/wp-content/themes/twentytwentyone-child/fonts/fontawesome-webfont.woff?v=4.6.1') format('woff'), url('https://www.drniteendedhia.com/wp-content/themes/twentytwentyone-child/fonts/fontawesome-webfont.ttf?v=4.6.1') format('truetype'), url('https://www.drniteendedhia.com/wp-content/themes/twentytwentyone-child/fonts/fontawesome-webfont.svg?v=4.6.1#fontawesomeregular') format('svg');

  font-weight: normal; font-style: normal;}

  .fa-twitter:before { content: "\f099";}.fa-facebook:before { content: "\f09a";}.fa-youtube::before {

    content: "\f167";}.fa-instagram::before {

    content: "\f16d";}	.fa-angle-right:before { content: "\f105";}

	.fa-angle-double-right:before {

  content: "\f101";}

	.fa {

  display: inline-block;

  font: normal normal normal 14px/1 FontAwesome;

  font-size: inherit;

  text-rendering: auto;

  -webkit-font-smoothing: antialiased;

  -moz-osx-font-smoothing: grayscale;}

  .fa-arrow-left:before {

  content: "\f060";

}

.fa-arrow-right:before {

  content: "\f061";

}

   .fa-phone:before {

  content: "\f095";}

  .headerleft .fa{ padding-right:2px;}

.fa-map-marker:before {

  content: "\f041";}.fa-envelope-o:before {

  content: "\f003";}.fa-envelope:before {

  content: "\f0e0";}

  .fa-instagram:before {

  content: "\f16d";}.fa-arrow-circle-right:before {

  content: "\f0a9";} 

  .fa-linkedin:before {

  content: "\f0e1";

}

.topleft-area i{ font-size:18px;}

 .container-area{ max-width:1180px; width:100%; margin:0 auto} 

  .container-area1{ max-width:900px; width:100%; margin:0 auto} 

 .clear{ clear:both}

 .top-wrapper{ width:100%; background:#0d1741; padding:8px 0}

 .topleft-area{ float:left; color:#fff; font-family: 'Open Sans'; font-size:15px; padding-top:2px;}

 .topright-area{ float:right; color:#fff}

 .topright-area a{ color:#fff; margin-left:20px; font-size:18px;} .topright-area a:hover{color:#00c881 }

  .logo-area{ float:left; padding:12px 0}

   .nav-area{ float:right;}

   	.banner-caption h1{ font-size:51px;   line-height:60px;  padding-bottom:18px;   color:#fff;font-weight:800 } 	.banner-caption h1 span{ font-weight:900}



.banner-caption p{ color:#fff; font-size:35px; font-weight:600;}



	.owl-item{ position:relative;}

	

	.hero-button {

    margin-top: 40px;

}.hero-button .theme-btn {

    background: #fff;

    color: #2c2d3f;

    margin-right: 10px; font-size:18px; font-weight:600; padding:11px 25px 11px 25px; border:2px solid transparent;border-radius:10px;}

.hero-button .theme-btn:hover { border:solid 2px #fff; background:transparent; color:#fff;}

.welcom-section{ padding:80px 0}



	.welcom-section p{ }

	.welcome-left{ float:left; width:47.5%; position:relative}

	.welcome-right{ float:right; width:47.5%}

.welcome-right h2{ font-size:48px; line-height:52px; font-weight:400; padding-bottom:15px;}

.welcom-section h3{ font-size:31px; line-height:35px; font-weight:400; padding-bottom:5px;}

.hrline{ background:#e2e2e2; width:100%; height:1px; margin:25px 0}

.hrline1{ background:#000; width:100%; height:1px; margin:25px 0}



.txtbox h3{ font-size:26px; font-weight:bold; letter-spacing:1px;}

.cbtn{ background:#00c881; margin-left:5px;  padding:11px 20px 11px 20px !important;  color:#fff !important; letter-spacing:1px;}

.cbtn:hover{color: #fff !important; background-color: #0d1741 !important;}



.ph-email-area {

    position: absolute;

    background-color: transparent;

    left: auto;

    right: auto;

    float: none;

    text-align: center;

    width: 100%;

    z-index: 9;

}

 .tm-phone {

    position: relative;

    background-color: #00c881;

    padding-left: 20px;

    float: right;

    line-height: 48px;

    top: 0px;

    font-size: 16px;

    color: #fff;

    font-weight: 500;

}

 .tm-phone:before {

    position: absolute;

    content: "";

    left: 0;

    top: 0;

    width: 5px;

    height: 100%;

    z-index: 1;

    background-color: #0d1741;

}

 .tmquick-detailsbox {

    list-style: none;

    margin: 0;

    padding: 0;

    font-size: 16px;

    display: inline-block;

    position: relative;

    line-height: 50px;

    vertical-align: top;

    font-weight: 500;

}

 .tm-phone:after {

    content: "";

    width: 5000px;

    height: 100%;

    background-color: #00c881;

    left: 100%;

    top: 0px;

    position: absolute;

}

.tmquick-detailsbox li {

    display: inline-block;

    padding-left: 10px;

    padding-right: 10px;

    z-index: 1;

    position: relative;

}

 .tmquick-detailsbox li i {

    font-size: 15px;

    padding-right: 3px;

    font-weight: 400;

}

 .tmquick-detailsbox li span {

    font-weight: 400;

}

 .tm-phone a{

    color: #fff;}

	 .tm-phone a:hover{ color:#000}

	 .banner-top-area{ width:100%; background:#f5f5f5; padding-bottom:45px; margin-bottom:2px;}

	 .drleft-area{ float:left; width:40%; padding-top:45px; text-align:center}

	  .drleft-area h4{ color:#00c881; font-size:20px;}

	  	  .drleft-area h1{ font-size:64px; line-height:66px;}

.drright-area{ float:left; width:52%; padding-top:55px;} .drright-area p{ margin-bottom:15px;}

.rmore { font-weight:600; color:#000 !important; text-decoration:underline !important; } .rmore  img{ display:inline-block; padding-left:5px; vertical-align:middle;}.rmore:hover { color:#52db98 !important}

.rmore1 { font-weight:600; color:#fff !important; text-decoration:underline !important; } .rmore1  img{ display:inline-block; padding-left:2px; vertical-align:middle;}.rmore1:hover { color:#00c881 !important}


	.list-style01 li {

    font-size: 16px;

    line-height: 24px;

    background: url(https://www.drniteendedhia.com/wp-content/themes/twentytwentyone-child/images/arrow1.png) left 4px no-repeat;

    padding-left:25px;

    margin: 5px 0 10px 0; border-bottom:solid 1px #ddd; padding-bottom:10px} .list-style01 li:last-child { border-bottom:0}
	.page-header span{ color:#fff}


.list-style{ margin-bottom:25px;}

	.list-style li {

    font-size: 16px;

    line-height: 24px;

    background: url(https://www.drniteendedhia.com/wp-content/themes/twentytwentyone-child/images/arrow1.png) left 4px no-repeat;

    padding-left:25px;

    margin: 5px 0 10px 0;}

		.list-style1{ margin-bottom:25px;}

	.list-style1 li {  float:left; width:46%;

    font-size: 16px;

    line-height: 24px;

    background: url(https://www.drniteendedhia.com/wp-content/themes/twentytwentyone-child/images/arrow3.png) left 4px no-repeat;

    padding-left:25px;

    margin: 5px 0 10px 0;}

	.list-style1 li a{ } .list-style1 li a:hover{ }

	.csr-area h2{ text-align:center;}

	.btn1{ background:#0d1741; padding:12px 30px; color:#fff !important}

	.btn1:hover{ background:#00c881 }

		.btn2{ background:#00c881; margin-left:10px; padding:12px 30px; color:#fff !important}

	.btn2:hover{ background:#0d1741 }

		.btn3{ background:#0d1741; padding:12px 30px; color:#fff !important}

	.btn3:hover{ background:#fff; color:#0d1741 !important }

	.btn4{ background:#fff; padding:12px 30px; color:#000 !important}

	.btn4:hover{ background:#0d1741; color:#fff !important }

	

	.expertise-area{ background:#00c881; padding:50px 0 0px 0; margin-bottom:35px;}

	.expertise-area h4{color: #fff;

    font-size: 20px; text-align:center;}

	.expertise-area h2{font-size:45px; line-height:55px; font-weight:400; padding-bottom:32px; text-align:center; color:#fff}

	.expertise-box-main{ box-shadow:0px 0px 30px 0px rgb(0 0 0 / 10%); background:#fff}

	.expertise-box{ float:left; width:16.666%;}

	.expertise-des{ padding:40px 25px 0px 25px;} .expertise-des p{ padding-bottom:15px; line-height:24px;}

	.expertise-des p a{ color:#00c881; text-decoration:underline} 	.expertise-des p a:hover{ color:#000}

	.expertise-box h3{ font-size:21px; line-height:26px; padding-bottom:10px;}

	.expertise-box h3 a{ color:#000; font-weight:600}

	.expertise-box h3 a:hover{ color:#00c881}

	.expertise-more{ border-top:solid 1px #f5f5f5; padding:15px 25px;}

	.expertise-more a{ color:#000 !important} .expertise-more a:hover{ color:#00c881!important}

	.expertise-more img{ float:right;}

	.what-we-do-area{ background:#0d1741; width:100%; padding:80px 0 0px 0}

	.whatwedo-left{ float:left; width:40%}

	.whatwedo-left h4{ color:#00c881; font-size:18px;}

	.whatwedo-left h2{ color:#fff; font-size:44px; line-height:54px;}

	.whatwedo-right{ float:right; width:52%; color:rgba(255,255,255,.6); padding-top:29px;}

	.whatwedo-box{ float:left; width:25%; background:#fff; text-align:center} 

	.csrpage .whatwedo-box{ float:left; width:31%; margin:10px 1%; background:#fff; text-align:center} .csrpage .whatwedo-box p{ padding:12px 20px 15px 20px; line-height:23px;}

	

	.drtalk-section{ background:#00c881; width:100%;padding:25px 0; }

.mb60{ margin-bottom:60px;}

.csrpage{ background:#00c881; padding:40px 0}

	.drtalk-left{ float:left; width:70%; color:#fff; font-size:26px; }

	.drtalk-right{ float:right; padding-top:8px;}

	.testimonial-section{ background:#fff; padding:70px 0 70px 0 }

	.testimonial-section h2{font-size:45px; line-height:55px; font-weight:400; padding-bottom:25px; text-align:center}

	.testimonial-text{ font-size:22px; line-height:35px; position:relative; max-width:900px; margin:0 auto; width:100%; text-align:center; font-style:italic}

	.testimonial-text:before {

    content: '';

    background-color: rgb(51 214 135/20%);

    -webkit-mask-box-image: url(../images/slick-quate.svg);

    mask: url(../images/slick-quate.svg);

    position: absolute;

    top: 0;

    right: auto;

    left: 0;

    right: 0;

    width: 90px;

    height: 70px;

    text-align: center;

    display: block;

    margin: 0 auto;

    -webkit-transition: all .5s ease 0s;

    -moz-transition: all .5s ease 0s;

    -ms-transition: all .5s ease 0s;

    -o-transition: all .5s ease 0s;

    transition: all .5s ease 0s;

    background-repeat: no-repeat;

}

.testimg{ text-align:center; margin-top:30px;} .testimg img{ width:80px; border-radius:100%; margin:0 auto} .testimg h4{ font-size:24px; color:#00c881; font-weight:600; }

.footer-area{ background:#0d1741; padding:50px 0; width:100%}

.footer-bottom{ background:#00c881; padding:20px 0; width:100%}

.footer-left{ float:left; color:#fff; font-weight:300}

.footer-right{ float:right; color:#fff; font-weight:300} .footer-right a{ color:#fff; font-weight:bold} .footer-right a:hover{ color:#000; font-weight:bold}

.footer-area .fcol-1{ text-align:center;  width:100%;  color:#fff}.footer-area .fcol-1 p{ line-height:24px; }

.footer-area h5{ color:#fff; font-weight:900; font-size:25px; padding-bottom:8px;}.footer-area .fcol-1 p{ margin-bottom:15px; font-weight:300; color:rgba(255,255,255,.6);}

.opening-row{ color:rgba(255,255,255,.6);}

.footer-area .fcol-1 .fa{ font-size:21px; padding-right:5px;} .footer-area .fcol-1 p a{ color:#fff; font-weight:300}  .footer-area .fcol-1 p a:hover{ color:#00c881;}

.footer-area .fcol-2{ float:left; width:34%; }

.footer-area .fsocial .fa{ font-size:30px;}

		.footer-area .fcol-2 p{ color:#fff; font-weight:300; width:85%}

.footer-area .fcol-2 li {

   padding: 0px 0 8px 0; }

.footer-area .fcol-2 li a {

    color:rgba(255,255,255,.6);

    font-size: 16px;

    display: block;

    font-weight:300;

    background: url(https://www.drniteendedhia.com/wp-content/themes/twentytwentyone-child/images/arrow02.png) no-repeat left 7px;

    padding-left: 12px;}.footer-area .fcol-2 a:hover {color:#00c881}.fsocial a{ color:rgba(255,255,255,.6); margin:0 10px; padding-top:8px; text-align:center; display:inline-block; } .fsocial a:hover{color:#00c881}.fsocial{ margin-top:30px;}

	.opening-hours li { font-weight:300;

    color:rgba(255,255,255,.6);

    display: block;

    margin-bottom: 7px;

    font-size: 15px;

    padding-bottom: 7px;

}.opening-hours li span {

    display: inline-block;

    width: 102px;

    font-weight: bold;

}.closed{ color:#00c881}

.honorary-area{ width:100%; padding:70px 0}

.honorary-area h2{font-size:45px; line-height:55px; font-weight:400; padding-bottom:30px; padding-top:15px; text-align:center}

.honorary-box{ float:left; width:30%; margin:0 1.5%}

.honorary-box-img{ width:82%; margin:0 auto}

.honorary-box-txt{padding: 132px 30px 25px;

    background-color: #f5f5f5;

    margin-top: -112px;

    text-align: center;}

.media-section{ background:#f5f5f5 url(https://www.drniteendedhia.com/wp-content/themes/twentytwentyone-child/images/bg3.jpg) center top no-repeat; background-size:cover; padding:60px 0 70px 0}

.media-section h2{font-size:45px; line-height:55px; font-weight:400; padding-bottom:25px; text-align:center }

.mediabox{ float:left; background:#fff; width:41.5%; margin:0 2%; padding:2% 2% 1.5% 2%; box-shadow:0px 0px 30px 0px rgb(0 0 0 / 10%)}

.text-center{ text-align:center;}

.mtop50{ margin-top:50px;}

.ptop15{ padding-top:15px;}

.imgleft{ float:left; margin-right:30px;}

.welcome-right .btn1{ display:inline-block; margin-top:23px;}

.shadow {

    background: #fff;

    -webkit-box-shadow: 0px 12px 12px 0px rgb(0 0 0 / 30%);

    -moz-box-shadow: 0px 12px 12px 0px rgba(0 0 0 / 30%);

    box-shadow: 0px 12px 12px 0px rgb(0 0 0 / 30%);

    width: 100%; position:relative;

}

.pb22{ padding-bottom:22px;}

.contactbox{ float:left; width:46%; margin:20px 2%; box-shadow:0px 0px 30px 0px rgb(0 0 0 / 10%); background:#fff}

.csr-area{ background:#00c881; padding: 70px 0}

.csr-area p{ color:#fff}

.contactdes{ padding:25px 30px 25px 30px; background:#fff; }

.contactdes h3{ font-size:28px; padding-bottom:15px; line-height:34px;}

.contactdes p{ margin-bottom:20px;}

.contactdes p a{ color:#222}

.contactdes p a:hover{ color:#00c881}

.contactdes .fa{ font-size:24px; display:inline-block;}

.contactdes span{ padding-right:10px; float:left; width:24px; text-align:center; padding-top:2px;}

.contactpage{ }

.contact-form-area{ padding:30px 0  40px 0; background:#00c881; color:#fff; margin-bottom:50px; margin-top:50px;}

.contact-form-area h3{ font-size:35px; text-align:center; font-weight:600; padding-bottom:7px;}

.contact-form-area p a{ color:#fff}

.contact-form-area p a:hover{ color:#000}

.form-row{ margin-bottom:25px;}

.form-group{ float:left; width:46%; margin:0 2%}

.form-group1{ float:left; width:96%; margin:0 2%}

.form-control{background: #fff;

    border: solid 1px #ddd;

    height:52px;

    box-shadow: none;

    padding-left: 4%;

    padding-right: 4%;

    font-size: 15px;

    line-height: 20px;

    width: 92%;border-radius:0; overflow:hidden;}

	.form-group1 .btn2{ font-size:18px; padding:16px 30px; cursor:pointer;}

	.gallerypage{ padding:60px 0; background:#00c881}

	.gallerypage h1{ text-align:center; padding-bottom:30px; font-size:51px; line-height:55px; font-weight:600; color:#fff}

		.portfolio_filter li {

    display: inline-block;

}

.portfolio_filter li a {

	border-bottom: 1px solid transparent;

	padding: 5px 25px;

    display: block;

	font-size: 16px;

    text-transform: capitalize;

}

.portfolio_filter li a.current,

.portfolio_filter li a:hover {

	border-color: #0e93d8;

	color: #0e93d8;

}



.portfolio_container,

.portfolio_gallery 

{

	list-style: none; margin-top:15px;

}

.gutter_small {

    margin: 0 -7.5px -15px -7.5px;

}



.work_col2 > li {

	width: 50%;

	float: left;

}

.work_col3 > li {

	width: 31%;

	float: left;

}

.work_col4 > li {

    width: 23%;

	float: left;

}

.work_col5 > li {

    width: 20%;

	float: left;

}

.portfolio_item img,

.portfolio-item img {

    width: 100%;

	transition: all 0.5s ease-in-out;

}

.portfolio_hide {

	opacity: 0;

    visibility: hidden;

    height: 0;

	padding-top:0 !important;

	padding-bottom:0 !important

}

.gutter_small > li {

    padding: 0 7.5px 15px 7.5px;

}

.gutter_medium > li {

    padding: 0px 1% 22px 1%;

}

.portfolio_content {

    padding: 15px;

}

.portfolio_item {

    overflow: hidden;

    position: relative;

}

.portfolio_item a {

	display: block;

	overflow: hidden;

}

.portfolio_style1 .portfolio_content {

    bottom: 0;

    display: -webkit-flex;

    display: -ms-flexbox;

    display: -ms-flex;

    display: flex;

    -webkit-justify-content: center;

    -ms-flex-pack: center;

    -ms-justify-content: center;

    justify-content: center;

    -webkit-flex-flow: column nowrap;

    -ms-flex-flow: column nowrap;

    flex-flow: column nowrap;

    position: absolute;

    top: 60px;

	opacity: 0;

	visibility: hidden;

    right: 0;

    left: 0;

    text-align: center;

	transition: all 0.5s ease-in-out;

	z-index: 3;

}

.portfolio_style1 .portfolio_item::before {

    background-color: rgba(14,147,216,0.80);

    content: "";

    position: absolute;

    left: 0;

    right: 0;

	opacity: 0;

	visibility: hidden;

    top: 0;

    bottom: 0;

	transition: all 0.5s ease-in-out;

	z-index: 2;

}

.portfolio_style1 .portfolio_item:hover .portfolio_content {

	top: 0;

	opacity: 1;

	visibility: visible;

}

.portfolio_style2 .portfolio_content {

	background-color: rgba(14,147,216,0.80);

    bottom: 0;

    display: -webkit-flex;

    display: -ms-flexbox;

    display: -ms-flex;

    display: flex;

    -webkit-justify-content: center;

    -ms-flex-pack: center;

    -ms-justify-content: center;

    justify-content: center;

    -webkit-flex-flow: column nowrap;

    -ms-flex-flow: column nowrap;

    flex-flow: column nowrap;

    position: absolute;

    top: 0px;

	opacity: 0;

	visibility: hidden;

    right: 0;

    left: 0;

    text-align: center;

	transition: all 0.5s ease-in-out;

}

.portfolio_style1 .portfolio_item:hover:before,

.portfolio_style2 .portfolio_item:hover .portfolio_content,

.portfolio_style3 .portfolio_item:hover .portfolio_content {

	opacity: 1;

	visibility: visible;

}

.portfolio_style2 .portfolio_item:hover img,

.portfolio_style4 .portfolio_item:hover img {

	-moz-transform: scale(1.3);

	-webkit-transform: scale(1.3);

    transform: scale(1.3);

}

.portfolio_style3 .portfolio_content {

	background-color: rgba(14,147,216,0.80);

    bottom: 10px;

	display: -webkit-flex;

    display: -ms-flexbox;

    display: -ms-flex;

    display: flex;

    -webkit-justify-content: center;

    -ms-flex-pack: center;

    -ms-justify-content: center;

    justify-content: center;

    -webkit-flex-flow: column nowrap;

    -ms-flex-flow: column nowrap;

    flex-flow: column nowrap;

    position: absolute;

    top: 10px;

	opacity: 0;

	visibility: hidden;

    right: 10px;

    left: 10px;

    text-align: center;

	transition: all 0.5s ease-in-out;

}

.portfolio_style4 .portfolio_item .image_link {

    display: block;

    overflow: hidden;

}

.portfolio_style4 .portfolio_content {

	background-color: #0e93d8;

	transition: all 0.5s ease-in-out;

}

.portfolio_style5 .portfolio_content {

	background-color: rgba(14,147,216,0.80);

    bottom: 10px;

	display: -webkit-flex;

    display: -ms-flexbox;

    display: -ms-flex;

    display: flex;

    -webkit-justify-content: center;

    -ms-flex-pack: center;

    -ms-justify-content: center;

    justify-content: center;

    -webkit-flex-flow: column nowrap;

    -ms-flex-flow: column nowrap;

    flex-flow: column nowrap;

    position: absolute;

    top: 10px;

	opacity: 0;

	visibility: hidden;

    right: 10px;

    left: 10px;

	-moz-transform: scale(1.3);

	-webkit-transform: scale(1.3);

	transform: scale(1.3);

	transition: all 0.5s ease-in-out;

}

.portfolio_style5 .portfolio_item:hover .portfolio_content {

	opacity: 1;

	visibility: visible;

	-moz-transform: scale(1);

	-webkit-transform: scale(1);

	transform: scale(1);

}

.link_container a {

	background-color: #fff;

	border: 2px solid #fff;

    color: #0e93d8;

    font-size: 22px;

    width: 45px;

    height: 45px;

    display: inline-block;

    border-radius: 100%;

    line-height: 45px;

	margin: 0 2px;

	text-align: center;

}

.link_container a .ion-ios-play {

    position: relative;

    left: 2px;

}

.link_container a:hover {

	background-color: transparent;

	color: #fff;

}

.link_container {

    margin-bottom: 10px;

}

.portfolio_content h5 a,

.portfolio_content p {

	color: #fff;

}

.portfolio_content p {

    margin: 0;

    min-height: 50px;

    overflow: hidden;

    max-height: 50px;

}

.work_col5.portfolio_style3 .portfolio_content,

.work_col5.portfolio_style5 .portfolio_content {

    padding: 5px;

	bottom: 5px;

	top: 5px;

	right: 5px;

	left: 5px;

}

.work_col5.portfolio_style3 .link_container a,

.work_col5.portfolio_style5 .link_container a {

    font-size: 18px;

    width: 35px;

    height: 35px;

    line-height: 35px;

}

.work_col5.portfolio_style3 .portfolio_content p,

.work_col5.portfolio_style5 .portfolio_content p {

    min-height: 40px;

    max-height: 40px;

    font-size: 14px;

}



.portfolio_slider.owl-carousel.owl-theme .owl-dots,

.blog_post .owl-carousel.owl-theme .owl-dots {

    margin: 0 !important;

    position: absolute;

    top: 10px;

	right: 10px;

	z-index: 9;

}

.portfolio_slider.owl-carousel.owl-theme .owl-dots span,

.blog_post .owl-carousel.owl-theme .owl-dots span {

	margin: 5px 2px;

}

.portfolio_slider.owl-carousel {

    z-index: inherit;

}

.portfolio_slider.owl-carousel.owl-drag .owl-item {

	overflow: hidden;

}

.single_post .owl-carousel.owl-theme .owl-dots {

	margin: 0 !important;

	position: absolute;

	bottom: 20px;

	left: 0;

	right: 0;

}

.portfolio-item .owl-carousel {

	display: block;

}

.portfolio-item .owl-carousel a:nth-child(1n+2) {

	display: none;

}

.loading {

	font-size: 0 !important;

	background-color: #000 !important;

	border: 0;

	height: 48px;

	width: 50px;

}

#load-more {

	transition: none;

}.image_gallery_item {: relative;

}

.gallary_hover_box { 

    bottom: 0px;

	display: -webkit-flex;

    display: -ms-flexbox;

    display: -ms-flex;

    display: flex;

    -webkit-justify-content: center;

    -ms-flex-pack: center;

    -ms-justify-content: center;

    justify-content: center;

    -webkit-flex-flow: column nowrap;

    -ms-flex-flow: column nowrap;

    flex-flow: column nowrap;

    position: absolute;

    top: 0px;

	opacity: 0;

	visibility: hidden;

    right: 0px;

    left: 0px;

	text-align: center;

	transition: all 0.5s ease-in-out;

}

.gallary_hover_box i { background:#0d1741; width:60px; height:43px; padding-top:17px; margin:0 auto; border-radius:100%; box-shadow:0px 0px 30px 0px rgb(0 0 0 / 10%);

	color: #fff;

	font-size: 25px;

}

.borferg{ border:solid 3px #44632a}

.image_gallery_item:hover .gallary_hover_box {

	opacity: 1;

	visibility: visible;

}



.gallery_img img { 

	transition: all 0.5s ease;

}

.gallery_hover_style1 .image_gallery_item,

.gallery_hover_style2 .image_gallery_item {

	overflow: hidden;

}



.gallery_hover_style2 .gallary_hover_box {

	top: 15px;

	left: 15px;

	bottom: 15px;

	right: 15px;

}

.gallery_hover_style2 .image_gallery_item:hover .gallery_img img {

	-moz-transform: scale(1.3);

	-webkit-transform: scale(1.3);

	transform: scale(1.3);

	-webkit-filter: blur(5px); 

    -moz-filter: blur(5px);

    -ms-filter: blur(5px);

    -o-filter: blur(5px);

     filter: blur(5px);

}

.gallery_hover_style3 .gallary_hover_box::before {

    content: "";

    position: absolute;

    left: 0;

    right: 0;

    top: 0px;

    bottom: 0px;

    border: 2px solid rgba(255,255,255,0.5);

    margin: 10px;

}.ti-zoom-in::before {

    content: "\e611";

}@font-face {

	font-family: 'themify';

	src:url('https://www.drniteendedhia.com/wp-content/themes/twentytwentyone-child/fonts/themify9f24.eot?-fvbane');

	src:url('https://www.drniteendedhia.com/wp-content/themes/twentytwentyone-child/fonts/themifyd41d.eot#iefix-fvbane') format('embedded-opentype'),

		url('https://www.drniteendedhia.com/wp-content/themes/twentytwentyone-child/fonts/themify9f24.woff?-fvbane') format('woff'),

		url('https://www.drniteendedhia.com/wp-content/themes/twentytwentyone-child/fonts/themify9f24.ttf?-fvbane') format('truetype'),

		url('https://www.drniteendedhia.com/wp-content/themes/twentytwentyone-child/fonts/themify9f24.svg?-fvbane#themify') format('svg');

	font-weight: normal;

	font-style: normal;

}



[class^="ti-"], [class*=" ti-"] {

	font-family: 'themify';

	speak: none;

	font-style: normal;

	font-weight: normal;

	font-variant: normal;

	text-transform: none;

	line-height: 1;

	-webkit-font-smoothing: antialiased;

	-moz-osx-font-smoothing: grayscale;

}

.vbox1{ float:left; background:#fff; width:45%; margin:10px 1.5% 20px 1.5%; padding:1% 1% 0.5% 1%; box-shadow:0px 0px 30px 0px rgb(0 0 0 / 10%)}

.vbox1 h4{ text-align:center; font-size:18px; padding:5px 0}

.vbox{ float:left; background:#fff; width:28%; margin:10px 1.5% 20px 1.5%; padding:1% 1% 0.5% 1%; box-shadow:0px 0px 30px 0px rgb(0 0 0 / 10%)}

.drpagebg{ background:#00c881; }

.drpagebg .btn1:hover{ background:#fff; color:#000 !important}

.drpagecontent{ padding:60px 0}

.drpagecontent h3{ font-size:31px; line-height:35px; font-weight:400; padding-bottom:5px;}

.csr-area h2{color: #fff;

    font-size: 44px;

    line-height: 54px; font-weight:900; padding-bottom:10px;}

.expertise-row{ background:#fff }

.expertise-row .expertisebox{ float:left; width:50%}

.expertise-row .expertisedes{ padding:30px 50px 0 50px; }

.expertise-row .expertisedes1{ padding:30px 50px 0 50px; }

.expertise-row .expertisebox h3{ font-size:31px; padding-bottom:5px;} .expertise-row .expertisebox h3 a { color:#000; font-weight:600; } .expertise-row .expertisebox h3 a:hover{ color:#00c881}

.expertise-row .expertisebox p a{ text-decoration:underline;  color:#00c881} .expertise-row .expertisebox p a:hover{ color:#000}

.bdshadow{ border:solid 12px #fff; box-shadow:0px 0px 30px 0px rgb(0 0 0 / 10%)}

.drpagebg .welcome-left img{ width:96%}
.innerbanner{background:#00c881; padding:60px 0; text-align:center;}
.innerbanner h1{ color:#fff; font-size:44px; line-height:54px; font-weight:900; padding-bottom:10px;}
.innerbanner .title-text-white{ color:#fff; font-size:44px; line-height:54px; font-weight:900; padding-bottom:10px;}
.breadcrumbs a { color:#fff;}.breadcrumbs a:hover { color:#000;}
.breadcrumbs span{ padding:0 3px;}
.news-and-blog-area{ background:#00c881; padding-bottom:40px;}
.blogbox{ background:#fff; box-shadow:0px 0px 30px 0px rgb(0 0 0 / 10%); float:left; width:30%; margin:0 1.5% 20px 1.5%}
.blog-description{ padding:22px;}
.fa-user:before {  content: "\f007";}
.fa-folder:before { content: "\f07b";}
.fa-folder-open:before {  content: "\f07c";}
.bdate{ color:#00c881; font-style:italic; font-size:15px; padding-bottom:8px;}
.postlist .author{ float:left; width:50%}
.postlist{ margin-bottom:12px;}
.postlist i{ color:#00c881}
.blog-description h2{ font-size:28px; line-height:32px; padding-bottom:13px;}
.blogdetailpage{ background:#00c881; padding-bottom:70px;}
.innerleft{ float:left; width:63%; background:#fff; padding:30px 2.5%}
.innerleft p{ padding-bottom:25px;}
.innerright{ float:right; width:28%}
.innerleft h1{ font-size:32px; line-height:35px; padding-bottom:21px;}
.categories-area{ background:#fff; padding:20px;}
.categories-area h3{ font-size:25px; font-weight:600;}
.tag-wraps li{ display:inline-block; padding:5px 12px; margin-top:5px; margin-right:5px; background:#f5f5f5}
.logo-area img{ width:auto}

	@media (max-width: 1024px) {.container-area{ width:96%}}

	@media (max-width: 900px) {.drleft-area{ width:100%; text-align:center;}.drleft-area h1 br{ display:none}.drright-area{ width:100%; text-align:center; padding-top:15px;}.welcome-left{ width:100%;}.welcome-right{ width:100%; padding-top:25px;}.expertise-box{ width:25%}.expertise-des{ padding-top:20px;}.whatwedo-left{ width:100%}.whatwedo-right{ width:100%}.whatwedo-box{ width:50%}.container-area1{ width:96%}.contactbox{ width:50%}.contactpage{ max-height:inherit}.innerleft{ width:95%;}.innerright{ width:100%; margin-top:25px;}}

	@media (max-width: 800px) {.topleft-area{ width:100%; text-align:center; float:none;} .topright-area{ float:none; width:100%; text-align:center;}.expertise-box{ width:100%}.drtalk-left{ width:100%; float:none; text-align: center;}.drtalk-right{ float:none; text-align: center; padding-top:25px;}.mediabox{ width:96%; margin:10px 0}.footer-left{ float:none; width:100%; text-align:center;}.footer-right{ float:none; text-align:center}.list-style1 li{ width:92%}.vbox{ width:45%}.expertise-row .expertisebox{ width:100%}.expertise-row .expertisedes{ padding:20px 15px 0 15px}.expertise-row .expertisedes1{ padding:40px 15px 20px 15px}.csrpage .whatwedo-box{ width:48%}}

	@media (max-width: 479px) {.drleft-area h1{ font-size:51px; line-height:55px;}.welcome-right h2{ font-size:41px; line-height:44px;}.expertise-area h2{ font-size:41px; line-height:44px;}.expertise-box img{ margin:0 auto}.expertise-box{ text-align:center;}.whatwedo-left{ text-align:center;}.whatwedo-right{ text-align:center;}.imgleft{ margin-right:10px; max-width:180px;}.btn1{ padding:12px 20px}.vbox1{ width:96%}.work_col3 > li{ width:48%}.vbox{ width:94%}.contactbox{ width:96%}.form-group{ width:96%; }.form-row .form-group:first-child{ margin-bottom:25px;}    .banner-area img {height:320px;  object-fit: cover;   object-position: 50% 50%;}.csrpage .whatwedo-box{ width:98%} .blogbox{ width:97%}}